@charset "utf-8";
body,td,th, body * {
	font-family:'Titillium Web', sans-serif;
	font-weight:normal;
	color: #666;
}
html,body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 30px;
	margin-bottom: 0px;
}
html * ,body *{
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;	
}
body{
	overflow-y:auto;	
}
.header {
	background-color: #56ccc8;
	padding:31px 30px 17px;
	overflow:hidden;
	margin-right:-60px;
}
.header h1 {
	margin-top:0px;
	font-size: 24px;
	color:#fff;
}
.wrapper{}
.left-menu{
    position: fixed;
    top: 100px;
    left: 0px;
    display: block;
    width: 240px;
    max-height: 100%;
	height:100%;
    overflow: hidden;
    overflow-y: auto;
    background: rgba(0, 0, 0, 0.05);
    padding: 4px 15px 10px;
    box-sizing: border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;}
#nav li.active a{
	text-decoration:underline;	
}
.main{
	position:absolute;
	left:300px;
	top:100px;	
}
.header h2 {
	font-size: 18px;
}
.table-details{
	font-size:12px;
}/*
table{
	border-color: #ffffff;
}
td{
	border-color:#ffffff;	
}*/
h2{position:relative;font-weight:bold;}
h3{
	font-size:19px;
	font-weight:bold;	
}
.go-to-top{
    position: relative;
	display:block;
	width:100%;
    text-align: right;
    width: 100%;
    right: 0px;
    top: 0px;
    font-size: 9px;
	margin: 0px 0px 90px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.13);
    padding: 15px 0px 10px 75px;
	cursor:pointer;}
strong{font-weight:bold;}
img{
	display:inline-block;
	width:auto;
	height:auto;
	max-width:100%;
	border:1px solid #dedede;
	padding:5px;
	margin:5px 5px 30px; 
}
.img-half{
	width:240px;
	max-width:50%;	
}
.img-full{
	width:100%;
	max-width:800px;	
}

a{
	color:#56ccc8;
	text-decoration:underline;	
}
a:link {
	color: #00AAE8;
}
a:visited {
	color: #999999;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
#nav a:link{
	text-decoration:none;	
}
li,p{line-height:148%;}
hr{
	border: 0;
	margin-top:15px;
	margin-bottom:15px;	
	width: 100%;
	height:1px;
	border-bottom:1px dotted #dbd8d8;

}
p + h1,
p + h2,
p + h3{
	margin-top:40px;	
}
.red{
	color:#900;
}

.info{
	color:#066;
}

.video-wrapper{
	width:480px;
	position:relative;	
}
.iframe-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}
.iframe-container iframe,
.iframe-container > video,
.iframe-container > embed,
.iframe-container .video-player{
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
	border:none;
}
.iframe-container.html5-video{
	padding-top:0px;	
}

table td{
	padding:10px;	
}